Bug 1021598 - [abrt] gnome-online-accounts-3.10.1-2.fc20: krb5_cc_get_principal: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-online-accounts-3.10.1-2.fc20: krb5_cc_get_principal: Process /u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
abrt_hash:c641c2b1e59886ed04d663c3eaf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 11:27 EDT by Niki Guldbrand
Modified: 2015-06-29 08:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.31 KB, text/plain)
2013-10-21 11:27 EDT, Niki Guldbrand
no flags Details
File: cgroup (166 bytes, text/plain)
2013-10-21 11:27 EDT, Niki Guldbrand
no flags Details
File: core_backtrace (16.13 KB, text/plain)
2013-10-21 11:27 EDT, Niki Guldbrand
no flags Details
File: dso_list (11.79 KB, text/plain)
2013-10-21 11:27 EDT, Niki Guldbrand
no flags Details
File: environ (1022 bytes, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details
File: maps (58.12 KB, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details
File: open_fds (20.62 KB, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details
File: proc_pid_status (1002 bytes, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details
File: var_log_messages (519 bytes, text/plain)
2013-10-21 11:28 EDT, Niki Guldbrand
no flags Details

  None (edit)
Description Niki Guldbrand 2013-10-21 11:27:40 EDT
Description of problem:
Seems to happen as in the background, after I added a kerberos account.

Version-Release number of selected component:
gnome-online-accounts-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: krb5_cc_get_principal
executable:     /usr/libexec/goa-daemon
kernel:         3.11.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1236200002

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 krb5_cc_get_principal at ccfns.c:143
 #1 get_identifier at goakerberosidentity.c:251
 #2 update_identifier at goakerberosidentity.c:1277
 #3 goa_kerberos_identity_update at goakerberosidentity.c:1304
 #4 update_identity at goakerberosidentitymanager.c:426
 #5 refresh_identity at goakerberosidentitymanager.c:492
 #6 refresh_identities at goakerberosidentitymanager.c:560
 #7 on_job_scheduled at goakerberosidentitymanager.c:1015
 #8 io_job_thread at gioscheduler.c:89
 #9 g_task_thread_pool_thread at gtask.c:1245
Comment 1 Niki Guldbrand 2013-10-21 11:27:45 EDT
Created attachment 814670 [details]
File: backtrace
Comment 2 Niki Guldbrand 2013-10-21 11:27:49 EDT
Created attachment 814671 [details]
File: cgroup
Comment 3 Niki Guldbrand 2013-10-21 11:27:54 EDT
Created attachment 814672 [details]
File: core_backtrace
Comment 4 Niki Guldbrand 2013-10-21 11:27:58 EDT
Created attachment 814673 [details]
File: dso_list
Comment 5 Niki Guldbrand 2013-10-21 11:28:01 EDT
Created attachment 814674 [details]
File: environ
Comment 6 Niki Guldbrand 2013-10-21 11:28:06 EDT
Created attachment 814675 [details]
File: exploitable
Comment 7 Niki Guldbrand 2013-10-21 11:28:09 EDT
Created attachment 814677 [details]
File: limits
Comment 8 Niki Guldbrand 2013-10-21 11:28:17 EDT
Created attachment 814678 [details]
File: maps
Comment 9 Niki Guldbrand 2013-10-21 11:28:21 EDT
Created attachment 814679 [details]
File: open_fds
Comment 10 Niki Guldbrand 2013-10-21 11:28:25 EDT
Created attachment 814680 [details]
File: proc_pid_status
Comment 11 Niki Guldbrand 2013-10-21 11:28:28 EDT
Created attachment 814681 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2015-01-28 04:15:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-05-29 05:36:25 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:40:55 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.